import {FC} from "react";
import {Text, View} from "@tarojs/components";
import styles from "../home.module.scss";
import Icon from "@/components/icon";

export const Search: FC = () => {
  return (
    <View className={styles.search}>
      <Icon name='search' size={18}/>
      <Text className='ml-1'>搜索课程</Text>
    </View>
  )
}
